- Qt 5.5
- Qt GUI
- C++ Classes
- QTabletEvent
- Qt 5.5.1 Reference Documentation

# Compatibility Members for QTabletEvent

The following members of class QTabletEvent are part of the Qt compatibility layer. We advise against using them in new code.

## Public Functions

const QPointF & | hiResGlobalPos() const

## Member Function Documentation

### const QPointF & QTabletEvent::hiResGlobalPos() const

The high precision coordinates delivered from the tablet expressed. Sub pixeling information is in the fractional part of the QPointF.

See also globalPos(), hiResGlobalX(), and hiResGlobalY().